# CMake generated Testfile for 
# Source directory: /home/thuemmel/libs/libigl/tests
# Build directory: /home/thuemmel/libs/libigl/build2/tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
include("/home/thuemmel/libs/libigl/build2/tests/libigl_tests_include-b858cb2.cmake")
subdirs("catch2")
